<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="author" content="Arnau Badenas">
        <meta name="description" content="Este es mi decimosexto hola mundo">
        <link rel="shortcut icon" href="../src/ico/favicon.ico" type="image/x-icon">
        <title>Audio</title>
    </head>
<body>
    <header id="ejercicio1">
        <h1>Hello World</h1>
        <h2>We are Here</h2>
        <p>Empezamos a trabajar HTML.</p>
        <nav>
            <ul>
                    <li id="lista1"><a href="../ejercicio1/index.html">Index</a></li>
                    <li id="lista2"><a href="../ejercicio1/audio.html">Audio</a></li>
                    <li id="lista3"><a href="../ejercicio1/paginasecundaria.html">Pagina Secundaria</a></li>
                    <li id="lista4"><a href="#">Opción 4</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <section>
            <video width="320" height="240" controls poster="../src/img/indice.png">
                <source src="../src/video/thereisnoneedtobeupset.mp4" type="video/mp4">
                Tu buscador no soporta este formato.
            </video> 
            <iframe width="560" height="315" src="https://www.youtube.com/embed/bPkNXF9NJcs" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        </section>
    </main>
    <footer>
        <h1>Footer</h1>
        <nav>
            <ul>
                <li><a href="#">Política de privacidad</a></li>
                <li><a href="#">Mapa de la web</a></li>
            </ul>
            <h2>Contacto</h2>
            <address>
                <p>Institut tecnològic de Barcelona</p>
                <p><a href="mailto:info@itb.cat">info@itb.cat</a></p>
                <p>c/ aiguablava 121, 98933 Barcelona</p>
                <p>Tlf: 937 070 020</p>
            </address>
        </nav>        
    </footer>
</body>
</html>